﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33214.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NuevoWordle", "NuevoWordle\NuevoWordle.csproj", "{6D57583F-CD34-4878-A64E-F91597ECBAC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WordleUnitTest", "WordleUnitTest\WordleUnitTest.csproj", "{7D4130C7-AF99-4F97-96BD-9B42A31A1DBB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D57583F-CD34-4878-A64E-F91597ECBAC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D57583F-CD34-4878-A64E-F91597ECBAC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D57583F-CD34-4878-A64E-F91597ECBAC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D57583F-CD34-4878-A64E-F91597ECBAC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D4130C7-AF99-4F97-96BD-9B42A31A1DBB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D4130C7-AF99-4F97-96BD-9B42A31A1DBB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D4130C7-AF99-4F97-96BD-9B42A31A1DBB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D4130C7-AF99-4F97-96BD-9B42A31A1DBB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B108E1EC-A6B0-4638-BEF1-10A080E1A155}
	EndGlobalSection
EndGlobal
